@charset "utf-8";
/* IE11 CSS */
@media all and (-ms-high-contrast: none) {}
.main {
  background: url("../img/top/main_bg.png") no-repeat left center;
  background-size: cover;
  height: calc(100vh - 80px);
  position: relative;
  overflow: hidden;
  z-index: 2;
}
.ttl {
  border-right: 1px solid #fff;
}
.ttl_en {
  font-size: 38px;
  font-weight: 700;
  line-height: 45px;
  text-transform: uppercase;
  margin-bottom: 10px;
}
.ttl_ja {
  font-size: 18px;
  font-weight: 700;
}
.ttl_catch {
  color: #3b3b3b;
  font-size: 24px;
  font-weight: 700;
  margin-top: 40px;
}
.main .inner {
  height: calc(100vh - 80px);
  max-width: calc(1120px + ((100% - 1120px) / 2));
  padding: 0;
  margin-right: calc((100% - 1120px) / 2 * -1);
  margin-left: calc((100% - 1120px) / 2);
}



@media screen and (max-width:1260px) {
  .main .inner {
    height: calc(100vh - 80px);
    max-width: 100%;
    width: 100%;
    padding: 0;
    margin: 0 auto;
  }
}
.main_in {
  width: calc(100% - 66px);
  position: relative;
}
.main_title {
  position: absolute;
  z-index: 5;
  top:  27vh;
  left: 0;
  right: 50vw;
  margin: auto;
  width: 420px;
}


.main_title_en {
  color: #327d39;
  font-size: 23px;
  font-weight: 700;
  margin-bottom: 30px;
}
.main_title_in {
  color: #3b3b3b;
  font-size: 60px;
  font-weight: 700;
  line-height: 88px;
}
@media screen and (max-width:1260px) {
/*  .main_title {
  top:  7vh;
}
  .main_title_in {
  font-size: 50px;
    line-height: 65px
}*/
}
.main_img {
  height: 100%;
  width: 50%;
  margin-left: auto;
}
.main_cnt {
  color: #327d39;
  font-size: 12px;
  font-weight: 700;
  position: absolute;
  left: 0;
  bottom: 90px;
}
.main_cnt::after {
  content: "━━━";
  margin-left: 10px;
}
.slick-slide img {
  width: 100%;
  height: auto;
}
.slick-prev, .slick-next {
  border: 1px solid #327d39;
  background-color: #ffffff;
  font-size: 0;
  line-height: 0;
  position: absolute;
  top: auto;
  right: auto;
  bottom: 0;
  left: 55px;
  display: block;
  width: 55px;
  height: 55px;
  padding: 0;
  color: #fff;
  -webkit-transform: translate(0, -50%);
  -ms-transform: translate(0, -50%);
  transform: translate(0, -50%);
  cursor: pointer;
  outline: none;
  z-index: 1;
}
.slick-prev {
  border-right: none;
  left: 0;
  right: auto;
}
.slick-prev:before, .slick-next:before {
  content: "";
  width: 12px;
  height: 12px;
  border-top: 2px solid #e6e6e6;
  border-left: 2px solid #e6e6e6;
  position: absolute;
  top: 50%;
  left: 50%;
  opacity: 1;
}
.slick-prev:before {
  transform: translate(-40%, -50%) rotate(-45deg);
}
.slick-next:before {
  transform: translate(-80%, -50%) rotate(135deg);
}
.slick-prev:hover, .slick-prev:focus, .slick-next:hover, .slick-next:focus {
  color: #fff;
  outline: none;
  background-color: #327d39;
}
.slick-slider {
  height: 100%;
  width: 50vw;
  margin-left: auto;
  overflow: inherit;
  z-index: 2;
  position: absolute;
  top: 0;
  right: 0;
}
.slick-slider li {
  height: calc(100vh - 80px);
  overflow: hidden;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  position: relative;
}
.slick-initialized .slick-slide {
  display: block;
  height: 100%;
  width: 50%;
}
.slick-slider .slide00 {
  background-image: url("../img/top/main-01.jpg");
}
.slick-slider .slide01 {
  background-image: url("../img/top/main-02.jpg");
}

.slick-slider.slide_nav li{
  background-image: none ;
}

.slick-slider .slide04 .main_title_in {
  margin-left: 0;
}
.slide_nav{
  position: absolute;
  top: 0;
/*    left: calc((50vw - 420px) / 2 - 10px); */
    left: calc((50vw - 420px) / 2 - 0px);
    right: auto;
  /*margin: auto;*/
  width: 111px;
}
@media screen and (max-width:1023px) {
  .main_in {
    width: 100%;
  }
  .main {
    overflow: visible;
  }
  #main {
    position: relative;
  }
  .main_title {
    left: 20px;
    width: 100%;
  }
  .main_title_in {
    width: 100%;
    max-width: 100%;
    padding: 0 0 60px;
  }
  .main_cnt {
    /*left: 20px;*/
}
  .scroll {
    display: block;
  }
  .scroll {
    left: 20px !important;
  }
  .slick-slider .slide00 .main_title {
    justify-content: left;
  }
  .slide_nav {
    display: none;
  }
  .slick-prev, .slick-next {
    width: 40px;
    height: 40px;
    /*bottom: -20px;*/
  }
  .slick-prev {
    /*left: 20px;*/
}
  .slick-next{
    left: 40px;
  }
  .slick-prev {
    right: 41px;
  }
  .slick-prev:before, .slick-next:before {
    width: 8px;
    height: 8px;
  }

  .slick-slider .slide04 .main_title_in {
    margin-right: 5%;
  }
}
/* sp
------------------------------------------------------------ */
@media screen and (max-width: 467px) {
  .main {
    height: 35vh;
  }
  .main .inner {
    height: 35vh;
  }
  .main_title {
        top: calc(50% - 50px);
  }
  .main_title_en {
    font-size: 20px;
    margin-bottom: 5px;
  }
  .main_title_in {
    font-size: 25px;
    line-height: 30px;
    max-width: 100%;
    padding: 0;
  }
  .main_cnt {
    left: 10px;
    bottom: 70px;
  }.scroll{
    display: none;
  }
  .slick-slider li {
    height: 35vh;
  }
  .slick-next {
    left: 60px !important;
  }
  .slick-prev, .slick-next {
    display: none !important;
  }
}
/*
============================================================ */
/*top_news
============================================================ */
.top_news {
  height: 100px;
  background-color: #f5f5f5;
  padding: 33px 0;
}
.top_news .inner {
  display: flex;
  align-items: center;
  padding-bottom: 25px;
  height: 60px;
}
.top_news_ttl {
  color: #327d39;
  font-size: 20px;
  font-weight: 700;
  margin-right: 20px;
  position: relative;
}
.top_news_ttl::after {
  content: "";
  position: absolute;
  top: -15px;
  right: -20px;
  border-left: 1px solid #b9b9b9;
  height: 60px;
}
.top_news dl {
  color: #404040;
  display: flex;
  align-items: center;
  font-size: 16px;
  font-weight: 400;
  margin-left: 30px;
}
.top_news dl dt, .top_news dl dd {
  margin: 0 6px;
}
.news_cat {
  background-color: #327d39;
  color: #ffffff;
  font-size: 16px;
  font-weight: 700;
  padding: 5px 18px;
}
.news_image img {
  max-height: 35px;
}
/* sp .top_news
------------------------------------------------------------ */
@media screen and (max-width:1023px) {}
@media screen and (max-width: 467px) {
  .top_news {
    padding: 10px 0 15px;
    height: auto;
  }
  .top_news_ttl {
    font-size: 14px;
    margin-right: 0;
    margin-bottom: 5px;
  }
  .top_news .inner {
    display: block;
  }
  .top_news_ttl::after {
    content: none;
  }
  .top_news dl {
    flex-wrap: wrap;
    font-size: 3vw;
    margin-left: 0;
  }
  .top_news dl dt, .top_news dl dd {
    margin: 0;
  }
  .top_news dl dd {
    margin-top: 3px;
    width: 100%;
  }
  .top_news dl dd.news_cat {
    width: 100px;
    font-size: 10px;
    font-weight: normal;
    padding: 2px;
    text-align: center;
    margin-left: 10px;
    margin-top: 0;
  }
  .ttl_en {
    font-size: 30px;
    line-height: 35px;
    margin-bottom: 0px;
  }
  .ttl_ja {
    font-size: 15px;
    font-weight: 400;
  }
  .ttl_catch {
    font-size: 15px;
    font-weight: 400;
    width: 95%;
    margin: 20px auto 0;
  }
}
/*
============================================================ */
/*top_service
============================================================ */
.top_service {
  position: relative;
  padding: 80px 0;
}
.top_service .com-bg-ttl {
  right: auto;
  left: -50px;
  top: -40px;
}
.service_title {
  position: absolute;
  top: -2vw;
  left: -50px;
  font-size: 14.5vw;
  color: #e8e8e8b5;
  font-weight: bold;
  z-index: 1;
}
.service_title img {
  vertical-align: top;
}
.service {
  width: 50%;
  overflow: hidden;
  background: #000;
  position: relative;
}
.service_list {
  display: flex;
  max-width: 100%;
  margin: 0 auto;
  padding: 60px 0;
}
.service_img img {
  width: 100%;
  transition: .3s ease-in-out;
}
.service_img:hover img {
  transform: scale(1.1);
}
.service_in {
  position: absolute;
  bottom: 20px;
  left: 30px;
  width: 100%;
  height: auto;
  color: #fff;
  font-size: 16px;
  transition: .35s ease-in-out;
}
.service_in_category {
  font-size: 16px;
  font-weight: 700;
  text-transform: uppercase;
}
.service_in_category::before {
  content: '';
  position: absolute;
  top: 12px;
  left: -30px;
  display: inline-block;
  width: 20px;
  height: 2px;
  background-color: #fff;
}
.service_in_title {
  font-size: 24px;
  font-weight: 700;
}
.service_in_detail {
  font-size: 16px;
  font-weight: 400;
}
.no-active {
  display: none;
}
.service_sub_in {
  display: flex;
  justify-content: center;
  overflow: hidden;
  padding: 0 30px;
  max-width: 1120px;
  margin: 0 auto;
  box-sizing: content-box;
}
.service_sub {
  width: calc(100% / 3);
}
.service_sub_img {}
.service_sub_img img {
  width: 100%;
}
.service_sub a:hover {
  opacity: 1;
}
.service_sub_img {
  background: #000;
  overflow: hidden;
}
.service_sub_img:hover img {
  transform: scale(1.1);
  transition-duration: 0.3s;
}
.service_sub_img img {
  transition-duration: 0.3s;
}
.service_sub_img span {
  display: block;
  position: absolute;
  bottom: 0;
  left: 0;
  padding: 5px 10px;
  color: #fff;
  background: #e60012;
  font-size: 12px;
  font-weight: bold;
  z-index: 3;
}
.service_sub_txt {
  padding-left: 30px;
  margin-top: 20px;
}
.service_sub_item_category {
  color: #2d7033;
  font-size: 16px;
  font-weight: 700;
  text-transform: uppercase;
  margin-bottom: 10px;
  position: relative;
  display: inline-block;
}
.service_sub_item_category:before {
  content: '';
  position: absolute;
  top: calc(50% - 1px);
  left: -30px;
  display: inline-block;
  width: 20px;
  height: 2px;
  background-color: #327d39;
}
.service_sub_item_title {
  color: #3b3b3b;
  font-size: 20px;
  font-weight: 700;
  margin-bottom: 23px;
}
.service_sub_item_detail {
  color: #3b3b3b;
  font-size: 16px;
  font-weight: 400;
}
/* sp .top_service
------------------------------------------------------------ */
@media screen and (max-width:1023px) {
  .top_service {
    padding: 10vw 0;
  }
  .top_service .com-bg-ttl {
    display: block;
    left: -20px;
    top: -20px;
  }
  .service {
    width: 50%;
    border: 1px solid #fff;
  }
  .services .service:first-child {
    border: 1px solid #fff;
  }
  .service_in {
    height: 50vw;
    font-size: 14px;
  }
  .top_service_sub {
    padding: 0 30px;
    max-width: 1600px;
    margin: 0 auto 55px;
    box-sizing: content-box;
  }
  .top_service_sub .com-bg-ttl {
    display: block;
    right: -20px;
    top: -20px;
  }
  .service_sub_title {
    top: -3.125vw;
    right: -50px;
    width: 70%;
  }
  .service_sub {
    width: 48%;
    float: left;
    margin-left: 2%;
    margin-bottom: 5%;
  }
  .service_sub_in {
    margin: 0 auto 10vw;
    padding: 0 5%;
  }
}
@media screen and (max-width: 467px) {
  .top_service {
    padding: 40px 0 0;
  }
  .service {
    width: 100%;
    border: none;
  }
  .service_list {
    display: block;
    padding: 30px 0 20px;
  }
  .service_in {
    height: auto;
    bottom: 5px;
    left: 5px;
  }
  .service_in_detail {
    font-size: 13px;
  }
  .service_in_category {
    font-size: 14px;
  }
  .service_in_title {
    font-size: 18px;
  }
  .service_sub_in {
    display: block;
  }
  .service_sub {
    width: 90%;
    float: none;
    margin: 0 auto 5px;
  }
  .service_sub_txt {
    margin: 10px 0 15px;
  }
  .service_sub_item_category {
    font-size: 15px;
    margin-bottom: 0;
  }
  .service_sub_item_category:before {
    top: 10px;
    left: -20px;
    width: 15px;
  }
  .service_sub_item_title {
    font-size: 18px;
    margin-bottom: 0;
  }
  .service_sub_item_detail {
    font-size: 15px;
  }
}
/*
============================================================ */
/*information
============================================================ */
.information {
  background-color: #f5f5f5;
  padding: 80px 0;
  margin-bottom: 140px;
}
.information_ttl {
  text-align: center;
}
.information_ttl .ttl_en {
  color: #327d39;
}
.information_menu {
  display: flex;
  align-items: center;
  justify-content: center;
  max-width: 460px;
  width: 100%;
  margin: 40px auto 0;
}
.information_menu li {
  background-color: #ffffff;
  font-size: 16px;
  line-height: 35px;
  margin: 0 5px;
  width: 130px;
  height: 35px;
}
.information_menu li a.active {
  display: flex;
  justify-content: center;
  background-color: #327d39;
  color: #fff;
}
.information_about {
  display: flex;
  justify-content: center;
  overflow: hidden;
  box-sizing: content-box;
  max-width: 1120px;
  margin: 0 auto;
  padding: 60px 30px 70px;
}
.information_in {
  max-width: 330px;
  width: calc(100% / 3 - 5px);
  color: #3b3b3b;
  font-size: 16px;
  margin-right: 20px;
}
.information_in:last-child {
  margin-right: 0;
}
.information_in_img {
  overflow: hidden;
}
.information_in a:hover {
  opacity: 1;
}
.information_in_img img {
  transition: .35s ease-in-out;
  width: 100%;
}
.information_in_img:hover img {
  transform: scale(1.1);
}
.information_in .flex {
  align-items: center;
  margin: 20px 0;
}
.date {
  margin-right: 15px;
}
.category {
  background-color: #ffffff;
  width: 100px;
  height: 35px;
  line-height: 35px;
  text-align: center;
}
.category img {
  max-height: 35px;
}
.intro {
  font-weight: 700;
  margin-bottom: 20px;
}
.detail {
  color: #404040;
}
.information_list_btn {
  width: 276px;
  height: 64px;
  border-width: 2px;
  border-color: #327d39;
  border-style: solid;
  background-color: #327d39;
  margin: 0 auto;
  position: relative;
}
.information_list_btn::after {
  content: "＞";
  color: #fff;
  position: absolute;
  top: 19px;
  right: 15px;
}
.information_list_btn a {
  color: #fff;
  font-size: 16px;
  font-weight: 400;
}
/* sp information
------------------------------------------------------------ */
@media screen and (max-width:1023px) {
  .information_about {
    width: 100%;
    padding: 10vw 0 0;
  }
  .information_in {
    width: 100%;
    margin-left: 0;
    padding: 0 1%;
    margin-bottom: 10vw;
    max-width: calc(100% / 3);
  }
  .information_list_btn {
    height: auto;
  }
  .information_list_btn::after {
    top: 11px;
  }
}
@media screen and (max-width: 467px) {
  .information {
    padding: 40px 0;
    margin-bottom: 50px;
  }
  .information_menu li {
    font-size: 12px;
    line-height: 30px;
    width: 80px;
    height: 30px;
  }
  .information_about {
    display: block;
  }
  .information_in {
    font-size: 15px;
    max-width: 100%;
    width: 95%;
    margin: 0 auto 10vw;
  }
  .information_in .flex {
    margin: 10px 0;
  }
  .intro {
    margin-bottom: 10px;
  }


}
/*
============================================================ */
/*top_about
============================================================ */
.inner {
  height: 100%;
  max-width: 1120px;
  width: 95%;
  padding: 0;
  margin: 0 auto;
  position: relative;
}
.top_about {
  background: url("../img/top/about_bg.jpg") no-repeat center;
  background-size: cover;
  height: 500px;
  margin-bottom: 150px;
}
.about_in {
  background-color: rgba(50, 125, 57, 0.9);
  color: #FFF;
  padding: 80px;
  width: 620px;
  height: 514px;
  position: absolute;
  top: -60px;
  left: 0;
}
.about_ttl {
  margin-bottom: 25px;
}
.about_txt {
  font-size: 16px;
  font-weight: 400;
}
.details_btn {
  background-color: #327d39;
  border: 2px solid #fff;
  font-size: 16px;
  text-align: center;
  height: 64px;
  width: 456px;
  margin: 30px auto 0;
  position: relative;
}
.details_btn::after {
  content: "＞";
  color: #fff;
  position: absolute;
  top: 17px;
  right: 15px;
}
.details_btn a {
  display: block;
  padding: 17px;
  width: 100%;
  height: 100%;
}
.details_btn:hover {
  background: #fff;
  color: #327d39;
}
.details_btn:hover::after {
  color: #327d39;
}
/* sp top_about
------------------------------------------------------------ */
@media screen and (max-width:1023px) {}
@media screen and (max-width: 467px) {
  .top_about {
    background: url(../img/top/about_bg.jpg) no-repeat center right -190px;
    background-size: cover;
    height: auto;
    padding: 15px 0;
    margin-bottom: 50px;
  }
  .about_txt {
    font-size: 15px;
  }
  .details_btn a {
    padding: 10px;
  }
  .details_btn::after {
    top: 10px;
  }
  .about_in {
    padding: 20px;
    width: 90%;
    height: auto;
    right: 0;
    top: 0;
    margin: auto;
    position: inherit;
  }
  .details_btn {
    height: auto;
    width: 90%;
  }
}
/*
============================================================ */
/*top_recruit
============================================================ */
.top_recruit {
  background: url("../img/top/recruit_bg.jpg") no-repeat center;
  background-size: 100%;
  height: 500px;
  margin-bottom: 80px;
}
.recruit_in {
  background-color: rgba(50, 125, 57, 0.9);
  color: #FFF;
  padding: 80px;
  width: 620px;
  height: 433px;
  position: absolute;
  top: -60px;
  right: 0;
}
.recruit_ttl {
  margin-bottom: 25px;
}
.recruit_txt {
  font-size: 16px;
  font-weight: 400;
}
/* sp top_recruit
------------------------------------------------------------ */
@media screen and (max-width:1023px) {}
@media screen and (max-width: 467px) {
  .recruit_in {
    padding: 20px;
    width: 90%;
    height: auto;
    left: 0;
    margin: auto;
    top: 0;
    position: inherit;
  }
  .top_recruit {
        background-size: cover;
    height: auto;
    padding: 15px 0;
    margin-bottom: 30px;
  }
}
/*
============================================================ */
/*contact_menu
============================================================ */
.contact_menu {
  background: url("../img/top/contact_bg.jpg") no-repeat center;
  background-size: cover;
  color: #fff;
  padding: 40px 0;
}
.contact_menu ul {
  display: flex;
  justify-content: space-between;
  color: #ffffff;
  font-size: 18px;
  font-weight: 700;
  max-width: 1140px;
  width: 95%;
  margin: 0 auto;
}
.contact_menu ul li {
  width: calc(100% / 4 - 10px);
  margin: 0 10px;
}
.contact_menu .contact-tel p {
  font-size: 16px;
  padding-top: 1.1em;
}
.contact_menu .contact-tel a {
  font-size: 24px;
}
.contact-mail {
  background: #fff;
  color: #327d39;
  text-align: center;
  /*padding: 30px 5px;*/
}
.contact-mail a {
  display: block;
  height: 100%;
  padding: 30px 0 30px 30px;
  position: relative;
}
.contact-mail a::before {
  content: "";
  background: url("../img/top/icon_contact_green@2x.png") no-repeat center;
  background-size: cover;
  width: 25px;
  height: 19px;
  position: absolute;
  top: 34px;
  left: 15px;
}
/* sp contact_menu
------------------------------------------------------------ */
@media screen and (max-width: 1023px) {}
@media screen and (max-width: 467px) {
  .contact_menu ul {
    display: block;
    max-width: 100%;
    width: 90%;
  }
  .contact_menu ul li {
    margin: 0;
    width: 100%;
  }
  .ttl {
    border-right: none;
    border-bottom: 1px solid #fff;
  }
  .contact-mail a {
    padding: 0 0 0 30px;
    font-size: 16px;
  }
  .contact-mail a::before {
    top: 3px;
    left: 0;
  }
  .contact_menu {
    padding: 20px 0;
  }
  .contact_menu ul li.contact-mail {
    padding: 5px 55px;
    margin-top: 20px;
  }
}